#userlinksguest_new {
 display: none !important;
}
a.adm_sp, a.mod_sp {
 color: #4f4938;
}
@media all and (-webkit-min-device-pixel-ratio:0) { 
#test_nav_menu { margin-left: -40px; /* для Chrome и Safari */ } 
#userlinksguest_new { margin-left: -40px; /* для Chrome и Safari */ } 
}
@media screen and (max-width:1086px) {
#header td {
display: block!important;
width: 100%!important;
height: auto!important;
}
}

@media screen and (min-width:100px) and (max-width:479px) {
.new1001, .row2.new1001 {
  display: none;
}
#header tbody {
background: 0 none;
}
}


@media screen and (min-width:100px) and (max-width:767px) {
.new1001, .row2.new1001 {
  display: none;
}
#header .logo {
float: none;
margin: 0 auto;
text-align: center;
}

}


@media screen and (min-width:100px) and (max-width:1086px) {	

.bef_bann {
    margin-bottom: -20px;
    margin-left: 0;
    margin-top: -30px;
    padding-left: 0;
}
	/*pagination*/
div.popupmenu-item-last input {
  width: 40% !important;
}	
	
.pagelink, .pagelinklast, .pagecurrent {
    padding-bottom: 6px;
    padding-left: 7px;
    padding-right: 8px;
    padding-top: 6px;		
    font-size: 12px;
}	

	/*pagination*/
	
/*change skin*/	

.pm_nav_mb {
  margin-bottom: 15px;
}

#navstrip {
    display: inline-block !important;
    padding-top: 0px !important;
    margin-bottom: 15px;
}

.barc {
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    margin-bottom: 14px;
}

#navstrip {
  /*margin-bottom: 20px;*/
}

.toplinks {
  display: none;
}

.ipbtable.top_nv_mg {
  margin-bottom: 20px;
}

.top_nv_dvv {
  margin-bottom: 15px;
}

.catend {
  display: none;
}

.borderwrap h3, .maintitle, .maintitlecollapse {
  background-position: -20px 0px;
}

div.borderwrap[align="center"] {
    margin-bottom: 15px !important;
}	

.borderwrap, .borderwrapm {
  margin-top: -15px;
}

.darkrow3.tbl_dlt {
  display: none;
}
/*eofchangeskin*/
	
#top_navigation {
  display: none !important;
}

.rmm.graphite {
 display: block !important;
}

#userlinks {
   display: none;
}

#userlinksguest {
   display: none;
}

.non222 {
  display: none;
}
	
.norm_th {
  display: none;
}

.mob_th {
  display: table-cell !important;
}
	
.newdeldel1, .newdel1 {
	display: none;	
}
	
.row2.new320gu {
 display: none;
}

.row2 img[src="style_images/maulnet/topic_unselected.gif"] {
    display: inline-block;
  }

.row2.newdeldel, .row1.newdeldel {
  display: none;
}

.row2.newdel1 img {
  display: none;
}

.row2.newdeldel1 img {
  display: none;
}

#fc_stat {
 display: block !important;
}

#fo_stat {
 display: none;
}

#top_super {
  display: none;
  margin: 0px !important;
}

div.bl2 {
  margin-right: 0px !important;
}

.resized-linked-image,  .linked-image, img.ipb {
  max-width: 650px;
}

div.thin, div.signature {
   width: 100% !important;
}

table.new1024 {
  display: none !important;
}

div.rte-buttonbar {
     width: 100% !important;
    }

  a:link, a:visited, a:active {
    background: none repeat scroll 0 0 transparent;
    color: #4f4938;
    font-size: 13px;
}

   .non15 {
      display: none;
   }
    .non12, .non1, .non14, .non22 {
      display: none;
    }


  td.row1.new, td.row2.new {
   display: none;
  }

.row2.new {
 display: none;
}

.row2.new1 {
 display: none !important;
}

  div.bottom png_fix {
   display: none;
  }

#header_wrapper {
height: auto;
background: url("/style_images/maulnet/header/bg_new.jpg") repeat center bottom;
}
#header {
height: auto;
}
#header .right {
background: 0 none;
}
#header tbody {
background: 0 none;
}
}


@media screen and (min-width:480px) and (max-width:767px) {
#header #header_banners p > * {
width: 100px;
}

#header #header_img_b p > * {
width: 100px;
}
/*new*/
/*eofnew*/
}


@media screen and (min-width:480px) and (max-width:1086px) {
#header #header_banners {
margin: 10px auto 30px auto!important;
width: 100%;
max-width: 728px;
text-align: center;
height: auto;
}

#header #header_img_b {
margin: 10px auto 30px auto!important;
width: 100%;
max-width: 728px;
text-align: center;
height: auto;
}
span.postdetails a {
 font-size: 11px !important;
}

div.signature a {
 font-size: 11px !important;
}
td.row2.newdel img[src$="armadaboard/button.jpg"] {
 margin-top: 0px !important;
 margin-bottom: 0px !important;
}

center img[src$="armadaboard/button.jpg"] {margin-bottom: 10px !important; }
}

@media screen and (max-width:728px) {
#header #header_banners, #header_banners *, #header .right {
display: none;
height: 0!important;
overflow: hidden;
}

#header #header_img_b, #header_img_b *, #header .right {
display: none;
height: 0!important;
overflow: hidden;
}

#header .logo {
margin: 0 auto 25px auto;
}
.bef_bann {
    display: none;
    margin-left: 0;
    padding-left: 0;
}
}



@media screen and (min-width:768px) and (max-width:1086px) {
#header tbody {
background: url("maulnet/header/bg_right_new3.jpg") no-repeat right top;
}

.some480fix {
 float: right !important;
}
}



@media screen and (min-width:1087px) {
#header_banners {
float: right;
height: 90px;
}

#header_img_b {
float: right;
height: 90px;
}

}
/*deathlabel*/

@media only screen and (max-width: 1023px) {

#top_navigation {
  display: none !important;
}

.rmm.graphite {
 display: block !important;
}

#userlinksguest_new22 {
  display: block !important;
}

.row2.new320gu {
 display: none;
}

.row2 img[src="style_images/maulnet/topic_unselected.gif"] {
    display: inline-block;
  }

.row2.newdeldel, .row1.newdeldel {
  display: none;
}

.row2.newdel1 img {
  display: none;
}


#fc_stat {
 display: block !important;
}

#fo_stat {
 display: none;
}

#top_super {
  display: none;
  margin: 0px !important;
}

div.bl2 {
  margin-right: 0px !important;
}

.resized-linked-image,  .linked-image, img.ipb {
  max-width: 650px;
}

div.thin, div.signature {
   width: 100% !important;
}

table.new1024 {
  display: none !important;
}

div.rte-buttonbar {
     width: 100% !important;
    }

#userlinksguest {
  display: none;
}
td.row2.new480 a:link, td.row2.new480 a:visited, td.row2.new480 a:active {
     background: none repeat scroll 0 0 transparent;
    color: #4f4938;
    font-size: 11px;
}
  a:link, a:visited, a:active {
    background: none repeat scroll 0 0 transparent;
    color: #4f4938;
    font-size: 13px;
}

   .non15 {
      display: none;
   }
   .non12, .non1, .non14, .non22 {
      display: none;
    }

#userlinks {
   display: none;
}

  td.row1.new, td.row2.new, td.row2shaded.new {
   display: none;
  }

.row2.new {
 display: none;
}

.row2.new1 {
 display: none !important;
}

  div.bottom png_fix {
   display: none;
  }

#header tr td.right {
 display: none;
 }

}

@media only screen and (max-width: 768px) {
	
div.det_new480 a:link,div.det_new480 a:visited,div.det_new480 a:active {
    font-size: 11px !important;
}
	
#page-jump-1, #page-jump-2 {
    display: none !important;
    width: 100px;
}
	
.new480320 {
  display:none !important;
}
	
.non16 {
      display: none;
   }

#top_navigation {
    float: right;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 12px;
    margin-top: -22px;
    width: 97%;
}

.row2.newdel {
  display: none;
}

.newdeldel2 {
  display: none;
}

.some480fix {
 margin-top: -7px !important;
float: right !important;
}

.some480fixnew {
 margin-top: 2px !important;
float: left !important;
}


.new384top {
  display: none;
}

img[src="http://www.maultalk.com/adv/armadaboard/button.jpg"] {
   display: none !important;
}

.resized-linked-image, .linked-image, img.ipb {
    max-width: 445px;
}

div.activeusers {
 display: none !important;
}

  .row2 img {
    display: none;
  }

td.row2.new151 {
  display: none !important;
}

td.row1.new151 {
    display: none !important;
}

td.row4shaded.new151 {
  display: none !important;
}


th.non151 {
  /*display: none !important;*/
}

.new503,.new504,.new506,.new508,.new509 {
  display: none !important;
}


.new493,.new495,.new496,.new498,.new4991 {
  display: none !important;
}

.new507,.new500 {
  display: none !important;
}


.new499,.new490,.new491 {
  display: none !important;
}

#fo_stat {
  display: none !important;
}

.non222 {
      display: none !important;
}

td.pp-contentbox-entry-noheight + td,
td.pp-contentbox-entry-noheight + td + td {
    display:none !important;
}

td.new4822 {
  display: none !important;
}

td.new484, td.new486 {
  display: none !important;
}

.nopad.new482 {
   display: none !important;
}

th.span_test {
position: unset !important;
}

#ucpmenu {
    background: none repeat scroll 0 0 #f4f3eb;
    /*display: none !important;*/
    line-height: 150%;
}

td.bg1.new {
    display: none !important;
   }

   #ed-0_controls {
       dispaly: none !important;
    }

   div.rte-option-panel {
        display: none !important;
        width: auto !important;
    }

div.attach-parentdiv {
       display: none !important;
    }

div.attach-parentdiv td.bg1 {
     display: none !important;
}

.new768 {
    /*display: none !important;*/
   }

.rte-menu-button {
    display: none !important;
    }

    #qweqwe_long_2 {
        display: none !important;
    }

 
#userlinksguest {
  display: none;
}


   .non11 {
      display: none;
   }
  .row1.new1 {
   display: none;
 }
.row1.new3 {
  display: none;
 }
a:link, a:visited, a:active {
    background: none repeat scroll 0 0 transparent;
    color: #4f4938;
    word-wrap: break-word;
    word-break: break-all;
}
}

@media all and (-webkit-min-device-pixel-ratio:0) {
#test_nav_menu { margin-left: -40px; /* для Chrome и Safari */ }
#userlinksguest_new { margin-left: -40px; /* для Chrome и Safari */ }
}


@media only screen and (max-width: 670px) {
 
.new384top {
  display: none;
}

}

@media only screen and (max-width: 600px) {

.new505,.new497 {
  display: none !important;
}

td.nopad.new488 {
  display: none !important;
}


#page-jump-1, #page-jump-2 {
    display: block;
    width: 100px;
}

.resized-linked-image, .linked-image, img.ipb {
    max-width: 330px;
}

}

@media only screen and (max-width: 568px) {
	


td.row2.new480 div {
  display: none;
}

.some480fix {
 margin-top: 0px !important;
}

.new384top {
  display: none;
}

.resized-linked-image, .linked-image, img.ipb {
    max-width: 320px;
}

}

@media only screen and (max-width: 480px) {	

select[name="tact"] {
	width: 70% !important;
}

select[name="CODE"] {
	width: 40% !important;
}

.borderwrap h3, .maintitle, .maintitlecollapse {
    background-repeat: repeat;
}

.formsubtitle.newdown {
margin-bottom: 15px;
}

.some480fix {
    float: left !important;
    margin-top: 2px !important;
}

.bl1 {
    margin-left: 11px;
}


.topic_startermob {
font-weight:bold;
border: 1px #8A4849 dotted;
margin-left: 8px;
overflow: hidden;
    padding-left: 2px;
    padding-right: 2px;
color: #555555 !important;
display: inline !important;
}

a.adm_sp, a.adm_sp:link, a.adm_sp:visited, a.adm_sp:active, a.adm_sp:hover {
 color: #3464BA !important;
}

a.mod_sp, a.mod_sp:link, a.mod_sp:visited, a.mod_sp:active, a.mod_sp:hover {
 color: #3FAE38 !important;
}

.det_new482 {
 display: inline-block !important;
}

form[id^="quick-edit-form"] div.rte-menu-button {
 display: block !important;
}

form[id^="quick-edit-form"] div.rte-buttonbar {
 width: 90% !important;
}
img[src*="r_minus"] {
 display: inline-table !important;
}

img[src*="r_add"] {
 display: inline-table !important;
}
	
div.signature span {
 font-size: 9pt !important;
}
	
#entered_name {
  width: 95% !important;
}
	
	th.non151 {
  display: none !important;
}
.new768 {
    display: none !important;
}
	
.mob480 {
 display: block !important;
}



div[align*="right"] i {
  display: none;
}
	
div.wrapmini {
 display: none;	
}
	
.input-warn, .input-green, input, textarea, select {
    width: 80%;
}
	
div.det_new480 {
 	display: inline-block !important;
    text-align: left;
    margin-left: 4px;
}
	
.new480320 {
  display:none !important;
}

.new480 {
  display:none !important;
}

li.dropdown.non320lnew {
  display:none !important;
}


li.dropdown.non320l a:after {
      content:'...';
    display:inline-block;
    background-color:...;
    position: absolute;
    right:0;
    bottom:0;

}

#top_navigation li.dropdown.non320l a span.text {
    bottom: 0;
    content: "...";
    display: inline-block;
    height: 27px;
    overflow: hidden;
    padding: 18px 10px 0;
    text-overflow: ellipsis;
    right: 0;
    text-decoration: underline;
    white-space: nowrap !important;
    width: 78%;
}

#boardmenu-lastposts {
  /*display: none !important;*/
}

object[codebase*="http://fpdownload.macromedia"] {
 height: 0;
}

iframe[src*="http://stat.servized.com"] {
 height: 0;
}

a[href*="www.armadaboard"] {
  display: none !important;
}

html {
      -webkit-text-size-adjust: none;
   }

a {
      font-size: 90%;
   }

.480newip {
  display:none;
}

.bl1 {
   margin-top: 2px !important;
}

.bl1 div.bottom_buttons {
    float: left;
}

div.signature a:link,div.signature a:visited,div.signature a:active {
    background: none repeat scroll 0 0 transparent;
    color: #4f4938;
    font-size: 11px !important;
}

.some480fix {
  /*padding-top:19px;*/
}

.resized-linked-image,  .linked-image, img.ipb {
  max-width: 320px;
}

td.nopad.new488 {
  display: none !important;
}

.toplinks {
  display: none;
}

#top_navigation li a {
    width: 47%;
}
#top_navigation li a {
    background: url("maulnet/navigation/bg.jpg") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
    color: #f3f4e9;
    cursor: pointer;
    display: block;
    float: left;
    margin-left: 1px !important;
    margin-right: 11px !important;
    text-decoration: none;
    text-transform: uppercase;
}

#page-jump-1, #page-jump-2 {
    display: block;
    width: 100px;
}

td.new480pa {
  display: inline-block !important;
}

td.new480pa.down {
  margin-top: 5px;
}


td.nopad.new480pa {
  display: inline-block !important;
}

td.nopad.new480pa a{
  float: left;
}

td.row1 b {
   /*display: none !important;*/
}

td.row1 b.newnew2 {
  display: block !important;
}

span.forumdesc {
   display: none !important;
}

.nopad.new768 {
    display: none !important;
   }

td.new480 {
  display: none !important;
}


#top_navigation a:link, #top_navigation a:visited,#top_navigation a:active {
    color: #ffffff;
 font-size: 13px !important;
}

.new507,.new500 {
  display: none !important;
}


.new499,.new490,.new491 {
  display: none !important;
}

.row1.new480 {
  display: none !important;
}

.formsubtitle.new480 {
  display: none !important;
}

.cell, .cell_1, .cell_2, .cell_3 {
   display: none !important;
}

select.quickjump {
  width: 40px !important;
}

.pp-contentbox-entry-noheight {
   width: 95% !important;
}

.pp-contentbox-entry-noheight-mod, .pp-contentbox-entry-noheight-sel {
    display: block !important;
    height: auto;
    margin-bottom: 1px;
    width: 95% !important;
}

#ucpmenu {
    background: none repeat scroll 0 0 #f4f3eb;
    /*display: none !important;*/
    line-height: 150%;
}

.nopad.new482 {
   display: none !important;
}

td.new482, .new4822 {
  display: none !important;
}

#top_navigation li a {
    width: 46% !important;
}

th.new480 {
  display: none !important;
}

th.new480320 {
  display: none !important;
}

.post1.new3 {
   display: none !important;
}

.row2.new3 {
   display: none !important;
}

.darkrow3.new3 {
   display: none !important;
}

.button, .gobutton {
    background: #A86667;
    border: 1px solid #c0c0c0;
    color: #ffffff;
    font-family: Verdana,Helvetica,Sans-Serif;
    font-size: 13px !important;
}
#top_navigation li a span.right_corner {
    background: none !important;
}


#top_navigation {
    display: inline-block;
    float: right;
    margin: -22px -6px 0 0;
    width: 101% !important;
}

.post2.new480 {
   display: none !important;
  }

.row2.new2{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline !important;
}

.row2.new481{
    display: inline !important;
}

.post1.new480 {
   display: none !important;
  }

.row2.new480 {
  display: none !important;
}

.formbuttonrow.new480 {
  display: none !important;
 }
}


@media only screen and (max-width: 414px) {

.newdel1, .newdeldel1 {
  display: none;
}

.non384fixed {
 display: none;
}

td.nopad.new480pa {
    display: flex !important;
}

#fc_stat {
 display: none !important;
}

}

@media only screen and (max-width: 384px) {
	
div.bl2 {
	display: none;
}
	
fieldset.search {
 display: none;	
}
	
	input.gobutton {
  width: 10% !important;
}

.new384top {
  display: none;
}

.foot_del {
 display: none;
}

.resized-linked-image, .linked-image, img.ipb {
    max-width: 312px;
}

.forminput {
  width: 98% !important;
}

.new384_wi {
 width: 15% !important;
}

td.gen320_new {
  display: none;
}

select.gen320_new2 {
  display: none;
}

a[href*="javascript:paste"] {
  display: none !important;
}

.epicenter, .footer_counters, .footer_png, .copyright {
  display:none !important;
}

.popupmenu {
  left: 19px !important;
}

.newip480 {
  display:none !important;
}

.input-warn, .input-green, input, textarea, select {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #c0c0c0;
    color: #000;
    font-family: verdana,helvetica,sans-serif;
    font-size: 11px;
    margin: 5px;
    padding: 2px;
    vertical-align: middle;
    width: 80%;
}

li.dropdown.non320lnew {
  display:none !important;
}


li.dropdown.non320l a:after {
      content:'...';
    display:inline-block;
    background-color:...;
    position: absolute;
    right:0;
    bottom:0;

}

#top_navigation li.dropdown.non320l a span.text {
    bottom: 0;
    content: "...";
    display: inline-block;
    height: 27px;
    overflow: hidden;
    padding: 18px 10px 0;
    text-overflow: ellipsis;
    right: 0;
    text-decoration: underline;
    white-space: nowrap !important;
    width: 78%;
}

#pp-content-tab-topics {
  display:none !important;
}

#pp-content-tab-posts {
  display:none !important;
}

.pp-contentbox-entry-noheight {
   width: 90% !important;
}

.pp-contentbox-entry-noheight-mod, .pp-contentbox-entry-noheight-sel {
    display: block !important;
    height: auto;
    margin-bottom: 1px;
    width: 90% !important;
}

.pp-contentbox-back select {
  width: 100% !important;
}

.rightnew384 {
   display:none !important;
}

.new701,.new704,.new705 {
   display:none !important;
}

.row1.new11fst,.row1.new13,.row2.new14 {
   display:none !important;
}

#top_navigation a:link, #top_navigation a:visited, #top_navigation a:active {
    color: #ffffff;
    font-size: 10px !important;
}
#top_navigation li a {
    width: 46% !important;
}
#top_navigation li a {
    background: url("maulnet/navigation/bg.jpg") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
    color: #f3f4e9;
    cursor: pointer;
    display: block;
    float: left;
    margin-left: 1px !important;
    margin-right: 13px !important;
    text-decoration: none;
    text-transform: uppercase;
}
#top_navigation li a {
    width: 47%;
}
}

@media only screen and (max-width: 320px) {
	
	.minipagelink, .minipagelinklast {
	display: none;
}

td.nopad.new480pa {
    display: flex !important;
    padding: 5px 0px 5px 0px !important;
}

.borderwrap, .borderwrapm {
    background: none repeat scroll 0 0 #cac6b7;
    border: medium none;
    margin-top: -15px;
    padding: 0;
}

.agreebutton {
  dispaly: none !important;
}

div.neww320 {
 width: 100%;
}

td.non320 {
  display:none !important;
}

.resized-linked-image,  .linked-image, img.ipb {
  max-width: 250px;
}

.row2.new480320 {
  display:none !important;
}

.new480320 {
  display:none !important;
}

#top_navigation li a {
    width: 45% !important;
}


select.dropdown {
 width: 79% !important;
}


#top_navigation {
  /* display: none !important; */
}


#top_navigation a:link, #top_navigation a:visited, #top_navigation a:active, input.button {
    color: #ffffff;
    font-size: 10px !important;
}

.new497,.new505 {
  display: none !important;
}

.nonnew320 {
 display: none !important;
}

.linked-image {
   display: none;
}
}


@media only screen and (max-width: 320px) {
	
select[name="tact"] {
	width: 70% !important;
}

#top_navigation li a {
    display: inline-block !important;
    float: left !important;
    text-align: -moz-center;
}


#header tr td.left div.logo img {
    height: 166px;
    margin-left: 4px;
    width: 300px !important;
}

#top_navigation li a {
    width: 45% !important;
}
}

#test_nav_menu {
     -moz-padding-start: 0px !important;
}

#userlinksguest_new {
     -moz-padding-start: 0px !important;
}

@media \0screen {
      .linked-image {
        width: auto; /* для ie 8 */
      }
    }
